	.events .eventicon {
		position: absolute;
		text-align: center;
		left: -20px;
		top: 1px;
	}
	.events .eventdesc {
		padding-left: 23px;
	}
	.events .eventicon.noaudio {
		top: 4px;
	}

#navbar {
	position: absolute;
	left: 0px;
}
